# -----------------------------------------------------------------------------
# go.cd agent and server network
# -----------------------------------------------------------------------------
version: "2"
services:
  goag:
    image: registry.gitlab.com/wizdevops/docker/dockerfiles/gocdagent
    environment:
      GO_SERVER: gos
    depends_on:
      - gos

  gos:
    image: registry.gitlab.com/wizdevops/docker/dockerfiles/gocdserver
    ports:
      - "8154:8154"
      - "8153:8153"
